icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

iTunes < 10.7 Multiple Vulnerabilities

High

Synopsis

The remote host contains a multimedia application that has multiple vulnerabilities.

Description

The remote host has iTunes installed, a popular media player for Windows and Mac OS.

Versions of iTunes earlier than 10.7 are reportedly affected by multiple memory corruption vulnerabilities in WebKit.

Solution

Upgrade to iTunes 10.7 or later.